annotated-types==0.5.0 ; python_version >= "3.10" and python_version < "4.0"
antlr4-python3-runtime==4.9.3 ; python_version >= "3.10" and python_version < "4.0"
arrow==1.2.3 ; python_version >= "3.10" and python_version < "4.0"
attrs==23.1.0 ; python_version >= "3.10" and python_version < "4.0"
babel==2.12.1 ; python_version >= "3.10" and python_version < "4.0"
beautifulsoup4==4.12.2 ; python_version >= "3.10" and python_version < "4.0"
certifi==2023.7.22 ; python_version >= "3.10" and python_version < "4.0"
cfgraph==0.2.1 ; python_version >= "3.10" and python_version < "4.0"
chardet==5.2.0 ; python_version >= "3.10" and python_version < "4.0"
charset-normalizer==3.2.0 ; python_version >= "3.10" and python_version < "4.0"
click==8.1.7 ; python_version >= "3.10" and python_version < "4.0"
colorama==0.4.6 ; python_version >= "3.10" and python_version < "4.0"
cssselect==1.2.0 ; python_version >= "3.10" and python_version < "4.0"
curies==0.6.0 ; python_version >= "3.10" and python_version < "4.0"
decorator==5.1.1 ; python_version >= "3.10" and python_version < "4.0"
deprecated==1.2.14 ; python_version >= "3.10" and python_version < "4.0"
editorconfig==0.12.3 ; python_version >= "3.10" and python_version < "4.0"
et-xmlfile==1.1.0 ; python_version >= "3.10" and python_version < "4.0"
exceptiongroup==1.1.3 ; python_version >= "3.10" and python_version < "3.11"
fqdn==1.5.1 ; python_version >= "3.10" and python_version < "4"
ghp-import==2.1.0 ; python_version >= "3.10" and python_version < "4.0"
graphviz==0.20.1 ; python_version >= "3.10" and python_version < "4.0"
greenlet==2.0.1 ; python_version >= "3.10" and python_version < "4.0"
hbreader==0.9.1 ; python_version >= "3.10" and python_version < "4.0"
html5lib==1.1 ; python_version >= "3.10" and python_version < "4.0"
idna==3.4 ; python_version >= "3.10" and python_version < "4.0"
importlib-metadata==6.8.0 ; python_version >= "3.10" and python_version < "4.0"
iniconfig==2.0.0 ; python_version >= "3.10" and python_version < "4.0"
isodate==0.6.1 ; python_version >= "3.10" and python_version < "4.0"
isoduration==20.11.0 ; python_version >= "3.10" and python_version < "4.0"
jinja2==3.1.2 ; python_version >= "3.10" and python_version < "4.0"
jsbeautifier==1.14.9 ; python_version >= "3.10" and python_version < "4.0"
json-flattener==0.1.9 ; python_version >= "3.10" and python_version < "4.0"
jsonasobj2==1.0.4 ; python_version >= "3.10" and python_version < "4.0"
jsonasobj==1.3.1 ; python_version >= "3.10" and python_version < "4.0"
jsonpatch==1.33 ; python_version >= "3.10" and python_version < "4.0"
jsonpath-ng==1.5.3 ; python_version >= "3.10" and python_version < "4.0"
jsonpointer==2.4 ; python_version >= "3.10" and python_version < "4.0"
jsonschema-specifications==2023.7.1 ; python_version >= "3.10" and python_version < "4.0"
jsonschema==4.19.0 ; python_version >= "3.10" and python_version < "4.0"
jsonschema[format]==4.19.0 ; python_version >= "3.10" and python_version < "4.0"
linkml-dataops==0.1.0 ; python_version >= "3.10" and python_version < "4.0"
linkml-runtime==1.5.6 ; python_version >= "3.10" and python_version < "4.0"
linkml==1.5.7 ; python_version >= "3.10" and python_version < "4.0"
lxml==4.9.3 ; python_version >= "3.10" and python_version < "4.0"
markdown2==2.4.10 ; python_version >= "3.10" and python_version < "4"
markdown==3.4.4 ; python_version >= "3.10" and python_version < "4.0"
markupsafe==2.1.3 ; python_version >= "3.10" and python_version < "4.0"
mergedeep==1.3.4 ; python_version >= "3.10" and python_version < "4.0"
mkdocs-material-extensions==1.1.1 ; python_version >= "3.10" and python_version < "4.0"
mkdocs-material==9.2.5 ; python_version >= "3.10" and python_version < "4.0"
mkdocs-mermaid2-plugin==1.0.8 ; python_version >= "3.10" and python_version < "4.0"
mkdocs==1.5.2 ; python_version >= "3.10" and python_version < "4.0"
openpyxl==3.1.2 ; python_version >= "3.10" and python_version < "4.0"
owlrl==6.0.2 ; python_version >= "3.10" and python_version < "4.0"
packaging==23.1 ; python_version >= "3.10" and python_version < "4.0"
paginate==0.5.6 ; python_version >= "3.10" and python_version < "4.0"
parse==1.19.1 ; python_version >= "3.10" and python_version < "4.0"
pathspec==0.11.2 ; python_version >= "3.10" and python_version < "4.0"
platformdirs==3.10.0 ; python_version >= "3.10" and python_version < "4.0"
pluggy==1.3.0 ; python_version >= "3.10" and python_version < "4.0"
ply==3.11 ; python_version >= "3.10" and python_version < "4.0"
prefixcommons==0.1.12 ; python_version >= "3.10" and python_version < "4.0"
prefixmaps==0.1.5 ; python_version >= "3.10" and python_version < "4.0"
prettytable==2.5.0 ; python_version >= "3.10" and python_version < "4.0"
pydantic-core==2.6.3 ; python_version >= "3.10" and python_version < "4.0"
pydantic==2.3.0 ; python_version >= "3.10" and python_version < "4.0"
pygments==2.16.1 ; python_version >= "3.10" and python_version < "4.0"
pyjsg==0.11.10 ; python_version >= "3.10" and python_version < "4.0"
pymdown-extensions==10.2 ; python_version >= "3.10" and python_version < "4.0"
pyparsing==3.1.1 ; python_version >= "3.10" and python_version < "4.0"
pyquery==2.0.0 ; python_version >= "3.10" and python_version < "4.0"
pyshacl==0.23.0 ; python_version >= "3.10" and python_version < "4.0"
pyshex==0.8.1 ; python_version >= "3.10" and python_version < "4.0"
pyshexc==0.9.1 ; python_version >= "3.10" and python_version < "4.0"
pytest-logging==2015.11.4 ; python_version >= "3.10" and python_version < "4.0"
pytest==7.4.0 ; python_version >= "3.10" and python_version < "4.0"
python-dateutil==2.8.2 ; python_version >= "3.10" and python_version < "4.0"
pytrie==0.4.0 ; python_version >= "3.10" and python_version < "4.0"
pyyaml-env-tag==0.1 ; python_version >= "3.10" and python_version < "4.0"
pyyaml==6.0.1 ; python_version >= "3.10" and python_version < "4.0"
rdflib-jsonld==0.6.1 ; python_version >= "3.10" and python_version < "4.0"
rdflib-shim==1.0.3 ; python_version >= "3.10" and python_version < "4.0"
rdflib==6.3.2 ; python_version >= "3.10" and python_version < "4.0"
readtime==3.0.0 ; python_version >= "3.10" and python_version < "4.0"
referencing==0.30.2 ; python_version >= "3.10" and python_version < "4.0"
regex==2023.8.8 ; python_version >= "3.10" and python_version < "4.0"
requests==2.31.0 ; python_version >= "3.10" and python_version < "4.0"
rfc3339-validator==0.1.4 ; python_version >= "3.10" and python_version < "4.0"
rfc3987==1.3.8 ; python_version >= "3.10" and python_version < "4.0"
rpds-py==0.10.0 ; python_version >= "3.10" and python_version < "4.0"
ruamel-yaml-clib==0.2.7 ; platform_python_implementation == "CPython" and python_version < "3.12" and python_version >= "3.10"
ruamel-yaml==0.17.32 ; python_version >= "3.10" and python_version < "4.0"
setuptools==68.1.2 ; python_version >= "3.10" and python_version < "4.0"
shexjsg==0.8.2 ; python_version >= "3.10" and python_version < "4.0"
six==1.16.0 ; python_version >= "3.10" and python_version < "4.0"
sortedcontainers==2.4.0 ; python_version >= "3.10" and python_version < "4.0"
soupsieve==2.4.1 ; python_version >= "3.10" and python_version < "4.0"
sparqlslurper==0.5.1 ; python_version >= "3.10" and python_version < "4.0"
sparqlwrapper==2.0.0 ; python_version >= "3.10" and python_version < "4.0"
sqlalchemy==2.0.20 ; python_version >= "3.10" and python_version < "4.0"
tomli==2.0.1 ; python_version >= "3.10" and python_version < "3.11"
typing-extensions==4.7.1 ; python_version >= "3.10" and python_version < "4.0"
uri-template==1.3.0 ; python_version >= "3.10" and python_version < "4.0"
urllib3==2.0.4 ; python_version >= "3.10" and python_version < "4.0"
watchdog==3.0.0 ; python_version >= "3.10" and python_version < "4.0"
wcwidth==0.2.6 ; python_version >= "3.10" and python_version < "4.0"
webcolors==1.13 ; python_version >= "3.10" and python_version < "4.0"
webencodings==0.5.1 ; python_version >= "3.10" and python_version < "4.0"
wrapt==1.15.0 ; python_version >= "3.10" and python_version < "4.0"
zipp==3.16.2 ; python_version >= "3.10" and python_version < "4.0"
